Subject: Re: Customlists escalated issue audit
From: Lesyl Samontina <[email-masked]>
To: Gee Jay <[email-masked]>
Cc: akhil <[email-masked]>, Tushar Raina <[email-masked]>, subir <[email-masked]>
Date: Thu, 22 Nov 2012 06:24:37 +0530 (IST)

Good day! 

My very apologies for this escalation. I'll be very extra careful before escalating any to Tami or Dane next time. 

However I have informed customer that Australian business database has no contact names. 

https://www.customlists.net/australian-business-database 

Best Regards, 

Lesyl 

----- Original Message ----- 
From: "Gee Jay" <[email-masked]> 
To: "lesyl" <[email-masked]> 
Cc: "akhil" <[email-masked]>, "Tushar Raina" <[email-masked]>, "subir" <[email-masked]> 
Sent: Thursday, November 22, 2012 8:30:29 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Customlists escalated issue audit 

Hi, 

Please check concern of customer. 
Its not clear, I cannot understand it at all. 

Please ensure to review your escalation before sending them to client. 

Regards, 
GJ 

+++++++++++++++++++++++ 

Dear Manager, 

Good day! 

Please check below free sample request. 

Name: Graham 

e-mail: [email-masked] | 
Telephone #: 0011 64 9 411 8889 

Type of database: Australian Business database 

Specific details: Cs informed that the state that contact names are included but on the free sample, there is none. 

So customer would like to receive a correct sample with contact names before he can buy the database. 

Please assist. Thanks! 

Regards, 

Lesyl